@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

.fa-file-pdf-o {
	color: #ff0000;
	margin-right:6px;
	}
a:hover .fa-file-pdf-o {
	color: #fff;
	}


/* column */
#contents_main .column {
	margin-bottom: 65px;
}
#contents_main .s_column {
	margin-bottom: 30px;
}



/* font */
#contents_main .column em {
	font-style: normal;
}

#contents_main #mainv h2 {
	margin-bottom:10px;
}

#contents_main .column h3.ttl_bar {
	font-size: 153.9%;
	font-weight: bold;
	background: url(../img/cmn_ttl_bg01.gif) bottom repeat-x;
	border-top: 1px solid #b0b0c9;
	padding: 20px;
	margin-bottom: 20px;
}

#contents_main .column h3.ttl_bar img.icon_new {
	margin-right: 10px;
}

#contents_main h4 {
	margin-bottom: 15px;
	font-size: 19px;
	font-weight: bold;
}
#contents_main h4.point {
	background-color: #cc0000;
	color:#fff;
	padding:3px 60px;
    border-radius: 18px;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
	display:inline-block;
}

#contents_main p {
	margin-bottom: 8px;
	font-size:13px;
}
#contents_main p.lead {
	font-size:17px;
}
#contents_main p.lead.red {
	color: #cc0000;
}

#contents_main .sup {
	margin-bottom: 6px;
	font-size: 85%;
	padding-left: 1.0em;
	text-indent: -1.0em;
	color: #666;
}
#contents_main span.sup {
	padding-left: 0;
	text-indent: 0;
}



/* table */
#contents_main table {
	margin: 0 0 10px 0;
	border-collapse: collapse;
}

#contents_main table th {
	padding: 5px;
	background: #eee;
	border: 1px solid #ccc;
}

#contents_main table td {
	padding: 5px;
	border: 1px solid #ccc;
}



/* contact */
#contact {
	margin: 15px 0 40px;
	padding: 15px 30px;
	clear: both;
	border: 4px solid #FBB05A;
}
#contact p {
	margin: 7px 0 16px 0;
}
#contact p strong {
	font-size: 130%;
	font-weight: bold;
	color: #F36401;
	margin-bottom: 0;
}
#contact p.link {
	padding: 0;
	font-size: 110%;
	font-weight: bold;
}
#contact p.link a {
	padding-left: 10px;
	background: url("/common/img/link_arrow_blue.gif") no-repeat 0 2px;
}



/* .sitei */
.sitei {
	text-align: right;
	margin: 15px 0 0 0;
}